let devUrl = 'http://192.168.0.105:80/dev-api';
// let devUrl = 'http://localhost:80/dev-api';
let prodUrl = 'http://localhost:80/prod-api';
let baseUrl = process.env.NODE_ENV === 'development' ? devUrl : prodUrl;

export default baseUrl;
